Subject: bug#30320: 26.0.91; Crash when using lsp-ui-doc-mode

From: Jake Goulding <[email-masked]>
Date: Fri, 2 Feb 2018 11:22:19 -0500

I don't know exactly what the "frame" is in this context. According to
iTerm2, the entire window is 202 x 52. I'm not sure if I can attach
screenshots or videos, but I recorded my entire interaction and have a
screenshot right before the crash occurred.

One thing I noticed this time is that I had to do more "messing around"
before the crash would occur. This might be caused by the background work
that the Rust Language Server is doing. Once that has "finished", perhaps
lsp-mode / lsp-rust / lsp-ui starts displaying something different.